.version._32_pierres /* version checker */
{
	color: #00000D;
	background-color: #BFA08D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 760.7000000000016px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 2px;
}

#ppu30088-4
{
	width: 0.01px;
	margin-left: 13px;
}

#pu30088-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u30088-4
{
	z-index: 201;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
}

#u30088-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u30089-4
{
	z-index: 205;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u30089-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u30126-4
{
	z-index: 2;
	width: 126px;
	min-height: 15px;
	margin-left: 10px;
	margin-top: 5px;
}

#u29131-4
{
	z-index: 181;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 22px;
}

#u29131-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u11556-4
{
	z-index: 93;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u11556-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u26724-4
{
	z-index: 149;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26724-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11557-4
{
	z-index: 97;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26724-4.MuseLinkActive,#u11557-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26668-4
{
	z-index: 145;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11557-4.MuseLinkActive,#u26668-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26727-4
{
	z-index: 161;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u11556-4.MuseLinkActive,#u26727-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u11555-4
{
	z-index: 89;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26668-4.MuseLinkActive,#u11555-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11558-4
{
	z-index: 101;
	width: 169px;
	min-height: 15px;
	margin-top: 3px;
}

#u11558-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u26726-4
{
	z-index: 157;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u26727-4.MuseLinkActive,#u26726-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u26726-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u13543-4
{
	z-index: 133;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 22px;
}

#u29131-4.MuseLinkActive,#u13543-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u13543-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u13543-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u28541-4
{
	z-index: 177;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u26726-4.MuseLinkActive,#u28541-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4
{
	z-index: 185;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u28541-4.MuseLinkActive,#u29136-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u11565-4
{
	z-index: 117;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 23px;
}

#u11565-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u11565-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u11565-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u28357-4
{
	z-index: 173;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11555-4.MuseLinkActive,#u28357-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26725-4
{
	z-index: 153;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 24px;
}

#u26725-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u29597-4
{
	z-index: 193;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u30089-4.MuseLinkActive,#u29597-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u27704
{
	z-index: 29;
	width: 627px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u27704_clip
{
	overflow: hidden;
	width: 627px;
	height: 424px;
}

#u27704_img
{
	margin-right: -127px;
}

#pu27681-16
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 927px;
}

#u27681-16
{
	z-index: 6;
	width: 327px;
	min-height: 252px;
	background-color: transparent;
	color: #4C4C4C;
	text-align: justify;
	margin-left: 7px;
	position: relative;
}

#u27681-2,#u27681-3
{
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
}

#u27681-9,#u27681-10,#u27681-11
{
	font-size: 10px;
	line-height: 16px;
}

#u27681-13,#u27681-14
{
	font-size: 12px;
	line-height: 19px;
}

#u27682-7
{
	z-index: 22;
	width: 214px;
	min-height: 18px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: left;
	margin-left: 145px;
	margin-top: 5px;
	position: relative;
}

#u27810-8
{
	z-index: 74;
	width: 214px;
	min-height: 18px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: left;
	margin-left: 145px;
	margin-top: 5px;
	position: relative;
}

#u27682-3,#u27810-3
{
	font-weight: bold;
}

#u27810-4
{
	font-weight: bold;
	font-style: italic;
}

#u28831-7
{
	z-index: 82;
	width: 321px;
	min-height: 1px;
	background-color: transparent;
	line-height: 18px;
	color: #4C4C4C;
	font-size: 11px;
	text-align: justify;
	margin-top: 35px;
	position: relative;
}

#u27825-4
{
	z-index: 169;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 23px;
}

#u27825-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 14px;
}

#u27825-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 14px;
}

#u27824-4
{
	z-index: 165;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 3px;
}

#u27824-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 14px;
}

#u27824-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 14px;
}

#ppu30087-4
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: -1px;
}

#pu30087-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u30087-4
{
	z-index: 197;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
}

#u30088-4.MuseLinkActive,#u30087-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u30087-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u13526-4
{
	z-index: 129;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 19px;
}

#u13526-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px 0px 0px 1px;
}

#u11562-4
{
	z-index: 113;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u28357-4.MuseLinkActive,#u11562-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u13568-4
{
	z-index: 141;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u29597-4.MuseLinkActive,#u13568-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u13568-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u11566-4
{
	z-index: 121;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 19px;
}

#u13526-4.MuseLinkActive,#u11566-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px 0px 0px 1px;
}

#u11566-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px 0px 0px 1px;
}

#u11567-4
{
	z-index: 125;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11562-4.MuseLinkActive,#u11567-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11561-4
{
	z-index: 109;
	width: 169px;
	min-height: 15px;
	margin-top: 3px;
}

#u11558-4.MuseLinkActive,#u11561-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u11561-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u11560-4
{
	z-index: 105;
	width: 169px;
	min-height: 15px;
	margin-top: 5px;
}

#u11560-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px 0px 0px;
}

#u11560-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px 0px 0px;
}

#u13544-4
{
	z-index: 137;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11567-4.MuseLinkActive,#u13544-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u13544-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u29225-4
{
	z-index: 189;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 24px;
}

#u26725-4.MuseLinkActive,#u29225-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u29225-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u27742
{
	z-index: 41;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u27737
{
	z-index: 39;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 878px;
}

#u27732
{
	z-index: 37;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27727
{
	z-index: 35;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#u27722
{
	z-index: 33;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27716
{
	z-index: 31;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#pu27732,#pu27722,#pu27770
{
	width: 0.01px;
	margin-left: 264px;
	margin-top: 21px;
}

#u27770
{
	z-index: 49;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27765
{
	z-index: 47;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#pu27760
{
	width: 0.01px;
	margin-left: 264px;
	margin-top: 20px;
}

#u27760
{
	z-index: 45;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27754
{
	z-index: 43;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#u27778-4
{
	z-index: 51;
	width: 140px;
	min-height: 12px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 1352px;
	margin-top: 3px;
	position: relative;
}

#pu27781
{
	width: 0.01px;
	margin-left: 264px;
	margin-top: 46px;
}

#u27781
{
	z-index: 55;
	width: 627px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27781_clip
{
	overflow: hidden;
	width: 627px;
	height: 531px;
}

#u27781_img
{
	margin-right: -14px;
}

#u27787
{
	z-index: 57;
	width: 572px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#u27787_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu27806-4
{
	width: 0.01px;
	margin-left: 746px;
	margin-top: 3px;
}

#u27806-4
{
	z-index: 61;
	width: 140px;
	min-height: 12px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u27807-4
{
	z-index: 65;
	width: 140px;
	min-height: 12px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 606px;
}

#u27796
{
	z-index: 59;
	width: 1025px;
	background-color: transparent;
	margin-left: 263px;
	margin-top: 46px;
	position: relative;
}

#u27808-5
{
	z-index: 69;
	width: 140px;
	min-height: 12px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 1143px;
	margin-top: 3px;
	position: relative;
}

#u27681-5,#u27681-7,#u27682-2,#u27810-2,#u28831-2,#u27808
{
	font-style: italic;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

